@charset "utf-8";
/* CSS Document */
body{margin:0; font-family:Verdana, Geneva, sans-serif; font-size:1em; color:#727376;background-color: rgb(7, 53, 71);}
.laranja{color:rgb(232, 132, 39);}
.branco{color:#FFF;}
.azul-claro{color:#0C6D97;}
.lnk{color:rgb(0, 148, 212); text-decoration:none; outline:none;}
.lnk:hover{color:#727376;}

.lnkb{color:#FFF; text-decoration:none; outline:none;}
.lnkb:hover{color:#727376;}
.lnkl{color:rgb(232, 132, 39); text-decoration:none; outline:none;}
.lnkl:hover{color:#727376;}

.arredonda{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.error{color:#C00; float:left; clear:both;}
#fundo-topo{position:relative;width:100%;padding:15px 0 15px 0;background-image:url(../images/fundo-topo.jpg); background-repeat:no-repeat;background-position:top; background-attachment:fixed;}
#fundo-header{position:relative; width:100%;background-image:url(../images/f-b.png); display:table;}
.container, .container-menu{float:none; width:95%; max-width:1100px; margin:0 auto; display:block;}
.container-images{float:left;width:100%; display:block;}
#logo{float:left;width:245px;height:100px;}
#logo a{outline:none;}
#logo img{border:none;}
/*inicio-menu*/
.main{float:right; width:66%;}
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
/*fim-menu*/
.faixa-laranja{position:relative; width:100%; height:6px; background-color:rgb(232, 132, 39);}
.faixa-branca{position:relative; width:100%; height:6px; background-color:#FFF;}
.faixa-conteudo{position:relative;width:100%; height:24px;background-image:url(../images/sombra-conteudo.jpg);}
/*inicio-banner*/
.cbp-fwslider {position:relative; margin:0; overflow:hidden;	padding: 10px 0 60px; background-color: rgb(7, 53, 71);}
.cbp-fwslider ul {margin:0; padding:0; white-space: nowrap; list-style-type: none;}
.cbp-fwslider ul li {-webkit-transform:translateZ(0); -moz-transform:translateZ(0); transform:translateZ(0); float:left; display:block; margin: 0;padding: 0;}
.cbp-fwslider ul li > a, .cbp-fwslider ul li > div {display:block; text-align:center; outline:none;}
.cbp-fwslider ul li > a img {border:none; display:block; margin:0 auto; max-width:75%;}
.cbp-fwslider nav span {position:absolute; top:50%; width:50px; height:100px; background: rgb(232, 132, 39); color:#fff; font-size:50px; text-align:center; margin-top:-50px; line-height:100px; cursor:pointer; font-weight:normal;}
.cbp-fwslider nav span:hover {background:rgb(219, 116, 20)}
.cbp-fwslider nav span.cbp-fwnext {right:0px;}
.cbp-fwslider nav span.cbp-fwprev {left:0px;}
.cbp-fwdots {position:absolute;	bottom:20px;	white-space:nowrap; text-align:center;	width: 100%;}
.cbp-fwdots span {display:inline-block;	width:18px;	height:18px; background:#ddd; margin:4px; border-radius:50%; cursor:pointer;}
.cbp-fwdots span:hover {background: #999;}
.cbp-fwdots span.cbp-fwcurrent {background:  rgb(232, 132, 39); box-shadow: 0 0 0 2px  rgb(232, 132, 39); -webkit-transition: box-shadow 0.2s ease-in-out; -moz-transition: box-shadow 0.2s ease-in-out; transition: box-shadow 0.2s ease-in-out;}
/*fim-banner*/
.conteudo{position:relative;width:100%; background-color:#FFF; display:table;}
/*inicio-coluna*/
.coluna, .coluna-home{width:26%; padding:10px 30px;	float:left;}
.coluna > h1{font-weight:normal; font-size:1.5em;}
/*inicio-home*/
.home-mod{float:left;width:100%;display:block; text-decoration:none; padding:0 0 10px 5px;}
.home-mod:hover, .btn:hover, .button:hover{background-color:rgb(219, 116, 20);}
.home-mod > .icon{float:left;font-size:1.125em; color:#FFF; margin-top:12px;}
.home-mod:hover i , .home-mod:active i  .home-mod:focus i {box-shadow: 0 0 0 0 rgba(255,255,255,0.2); -webkit-transition: box-shadow .4s ease-in-out; -moz-transition: box-shadow .4s ease-in-out; -o-transition: box-shadow .4s ease-in-out; -ms-transition: box-shadow .4s ease-in-out; transition: box-shadow .4s ease-in-out;}
.home-mod > .text-home{float:left;color:#FFF; width:218px; display:block; padding:5px 0 0 5px;}
.serv{background-color:rgb(232, 132, 39);}
.cad{background:  rgb(250, 178, 35);}
.indicador{float:left;width:26%; display:block; border:1px solid rgb(232, 132, 39); padding:10px; margin:10px 30px;}
.indicador > span {width:230px; display:block; height:100px; margin:auto;}
.espaco-home{float:left;width:100%;height:40px;}
/*inicio conteudo*/
.text{float:left; width:100%; padding:10px 0 10px 0; margin:auto; display:block;}
.caixa-espaco{float:left; width:200px; height:200px; padding:10px;}
.column1{width:66.66%;float:left}
.column1>.column_inner, .column2>.column_inner{padding:0 12px 0 12px}

.column2{width:33.33%;float:left}
.two_columns_50_50>.column1{width:50%;float:left}
.two_columns_50_50>.column1>.column_inner{padding:0 12px 0 0}
.two_columns_50_50>.column2{width:50%;float:left}
.column2>.column_inner>.contact_info, .two_columns_50_50>.column2>.column_inner{padding:0 0 0 12px}

.contact_form input[type='text'],.contact_form textarea{background-color:transparent;width:92%;margin:0 0 20px 0;padding:13px 4%;border:0;outline:0;resize:none;font-family:verdana;font-weight:300;font-size:15px;color:#626262;border:1px solid #d9d9d9;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px}
.contact_form input[type='text']:focus,.contact_form textarea:focus{border-color:rgb(219, 116, 20);}
.contact_form textarea{width:98%;padding:13px 1%}

.cadastro_form input[type='text'],.cadastro_form textarea{background-color:transparent;width:92%;margin:0 0 5px 0;padding:5px 4%;border:0;outline:0;resize:none;font-family:verdana;font-weight:300;font-size:15px;color:#626262;border:1px solid #d9d9d9;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px}
.cadastro_form input[type='text']:focus,.cadastro_form textarea:focus{border-color:rgb(219, 116, 20);}
.cadastro_form textarea{width:98%;padding:5px 1%}
.column_inner >  .espacoCadastro{float:left;padding: 0 0 3px 2px; width:92%;}


.button{position:relative;width:auto;margin:0;padding:10px;color:#fff;font-size:1em;text-decoration:none;cursor:pointer;border:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px}

.column_inner >  label{float:left;padding: 0 0 10px 2px; width:92%;}
.l-erro,.t-erro{float:left; width:50%; display:block; text-align:center;}
.t-erro{ padding-top:100px;}
/*inicio-footer*/
#fundo-footer{position:relative;width:100%;background-color: rgb(7, 53, 71); display:table;}
.coluna-footer{float:left; width: 31%; margin:auto; padding:10px 20px 10px 0; display:block;}
.coluna-footer > h1, .text > h2{font-weight:normal; font-size:1.5em;}
.facebook{float:left;width:51px;height:50px;}
.btn_face{clear: both;position:relative; display:block;height: 50px;width:50px;background-image:url(../images/facebook.png);background-repeat:no-repeat;background-position:0 0;cursor: pointer; outline:none;}	
.btn_face:hover{position: absolute;display: block;height: 50px;width:50px;background-image:url(../images/facebook.png);background-repeat:no-repeat;background-position: bottom;}
.btn{padding:10px; text-decoration:none;}
.line-footer{float:left; width:100%; border-top:1px solid #0C6D97; margin:20px 0 20px 0; height:1px;}
.nav-f{float:left; 	width:100%; display:block; text-align:center;}
.nav-f ul{margin:0px;padding:5px;list-style:none;}
.nav-f ul li{display:inline;}
.nav-f ul li a{margin:0px; padding:10px 15px 10px 15px; text-decoration:none; color:#FFF;} 
.nav-f ul li a:hover{color:#CCC;}
.footer{float:left;width:100%; text-align:center; font-size:12px; padding-bottom:10px;}
/*768px and 1024px tablet*/
@media only screen and (min-width: 48em) and (max-width: 64em) {
	.container { width: 46.750em;}
	.coluna, .coluna-home{width: 40%;}
	.coluna:nth-child(3), .coluna-home:nth-child(3) {width: 90%;}
	.home-mod{width:100%;}
	.home-mod > .icon{margin:20px 5px 0 5px;}
	.indicador{width:85%;}
	.colunas{width: 100%; float: none;}
	.coluna-footer:nth-child(3){width: 26%;}
	.column1{width:76.66%;float:left}
	.column2{width:23.33%;float:left}
}
/*768px mobile retrato*/
@media only screen and (max-width: 48em) {	
	.container { width: 18.750em;}	
	.coluna, .coluna-home, .coluna-footer, .text{width: 270px;padding: 10px;}	
	.home-mod{padding-top:10px;}
	.home-mod > .icon{margin:36px 0 0 5px;}
	.home-mod > .text-home{width:225px; font-size:1em; margin:0;}	
	.indicador{width:250px; margin:10px 0 10px 10px;}
	.nav-f ul li{display:block;}
	.column1,.column2,.two_columns_50_50 .column1,.two_columns_50_50 .column2, .column_inner >  label{width:280px;}
	.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.column1 .column_inner,.column2 .column_inner{padding:10px}
	.caixa-espaco{float:none; margin:0 auto;}
	.l-erro,.t-erro{float:left; width:100%;	}
	.t-erro{ padding-top:0;}
}
/* =Mobile (paisagem) 480px and 768px*/
/*-----------------------------------------------------------------------------*/
@media only screen and (min-width: 30em) and (max-width: 48em) {
	.container, .container-images { width: 28.750em;}
	.coluna{width: 45%;}
	.coluna:nth-child(3) {width: 90%;}
	.coluna-home{width:93%}
	.home-mod{padding:20px 0 0 5px;width:100%;}
	.home-mod > .icon{margin:20px 5px 0 5px;}
	.home-mod > .text-home{width:300px; font-size:1em; padding:0 0 5px 0;}
	.indicador{width:89%;}
	.coluna-footer:nth-child(3){width: 90%;}
	.coluna-footer, .text{width: 400px; float: none;}	
	.column1,.column2,.two_columns_50_50 .column1,.two_columns_50_50 .column2, .column_inner >  label{width:100%;}
	.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.column1 .column_inner,.column2 .column_inner{padding:10px}	
	.caixa-espaco{float:left;}
	.l-erro,.t-erro{float:left; width:100%;	}
	.t-erro{ padding-top:0;}
}